{
  "name": "vbv_lernwelt_cypress",
  "version": "1.0.0",
  "scripts": {
    "build": "npm install --prefix client && npm run build --prefix client && npm run build:tailwind --prefix client",
    "test": "echo \"Error: no test specified\" && exit 1",
    "cypress:open": "cypress open",
    "cypress:ci": "currents run --parallel --record --key $CURRENTS_KEY",
    "prettier": "npm run prettier --prefix client"
  },
  "devDependencies": {
    "@currents/cli": "^3.1.3",
    "cypress": "^10.6.0"
  },
  "dependencies": {
    "pa11y": "^6.2.3"
  }
}
